Your submission was sent successfully! Close

USN-1911-1: Little CMS vulnerability

29 July 2013

Little CMS could be made to crash if it opened a specially crafted file.

Releases

Packages

  • lcms2 - Little CMS 2 color management library

Details

It was discovered that Little CMS did not properly verify certain memory
allocations. If a user or automated system using Little CMS were tricked
into opening a specially crafted file, an attacker could cause Little CMS
to crash.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 13.04
Ubuntu 12.10
Ubuntu 12.04

After a standard system update you need to restart any applications that
uses Little CMS to make all the necessary changes.

References

Related notices